Teljesen megszűnt az 1.12.2-es támogatás

Most már minden szerverünkre csak az 1.13.2-es verzióval lehet felmenni.

Frissítettük a Savsziget forráscsomagját is az 1.13.2-es verzióra. Illetve bővítettük pár új blokkal, amik már szintén savasan néznek ki.

Az egyedi tárgyak forráscsomagja már nem működik a Github-os forráscsomaggal. Ahhoz, hogy hiba nélkül működjenek a szerver által felajánlott forráscsomagot kell használni a Github-ost pedig törölni.

A forráscsomag elfogadást a szerverek menüben a szerkesztés gombbal lehet beállítani.

Ez a helyes beállítás:

Vélemény, hozzászólás?